IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4301 | 4301 | 0 | 0 | UniServe Consulting Limited |
| 1.3.6.1.4.1.4302 | 4302 | 0 | 0 | Cybex Computer Products Corporation |
| 1.3.6.1.4.1.4303 | 4303 | 0 | 0 | CamART |
| 1.3.6.1.4.1.4304 | 4304 | 0 | 0 | CSIRO - Div. of Animal Health |
| 1.3.6.1.4.1.4305 | 4305 | 0 | 0 | University of Maryland |
| 1.3.6.1.4.1.4306 | 4306 | 0 | 0 | JMDEL Systems |
| 1.3.6.1.4.1.4307 | 4307 | 0 | 0 | Office Connect, Inc. |
| 1.3.6.1.4.1.4308 | 4308 | 1 | 2 | Consejo Superior de Camaras |
| 1.3.6.1.4.1.4309 | 4309 | 0 | 0 | IP Technologies |
| 1.3.6.1.4.1.4310 | 4310 | 0 | 0 | Unique Computer Services, Inc. |
| 1.3.6.1.4.1.4311 | 4311 | 0 | 0 | Equinix |
| 1.3.6.1.4.1.4312 | 4312 | 0 | 0 | VITA Systems, Inc. |
| 1.3.6.1.4.1.4313 | 4313 | 0 | 0 | Allayer Technologies |
| 1.3.6.1.4.1.4314 | 4314 | 0 | 0 | Xilinx, Inc. |
| 1.3.6.1.4.1.4315 | 4315 | 0 | 0 | XACCT Technologies, Ltd. |
| 1.3.6.1.4.1.4316 | 4316 | 0 | 0 | Brandeis University |
| 1.3.6.1.4.1.4317 | 4317 | 0 | 0 | Javelin Technology Corp. |
| 1.3.6.1.4.1.4318 | 4318 | 0 | 0 | Edixia |
| 1.3.6.1.4.1.4319 | 4319 | 0 | 0 | Ennovate Networks, Inc |
| 1.3.6.1.4.1.4320 | 4320 | 0 | 0 | Freshwater Software, Inc. |
| 1.3.6.1.4.1.4321 | 4321 | 0 | 0 | Riverbed Technologies |
| 1.3.6.1.4.1.4322 | 4322 | 0 | 0 | Murata Machinery, Ltd. |
| 1.3.6.1.4.1.4323 | quantumBridge | 3 | 972 | Quantum Bridge |
| 1.3.6.1.4.1.4324 | 4324 | 0 | 0 | SAEJIN T&M Co., Ltd. |
| 1.3.6.1.4.1.4325 | ani | 4 | 426 | Aperto Networks |
| 1.3.6.1.4.1.4326 | 4326 | 0 | 0 | Crown International |
| 1.3.6.1.4.1.4327 | 4327 | 0 | 0 | Trading WorldCom |
| 1.3.6.1.4.1.4328 | 4328 | 0 | 0 | M.I. Systems, K.K. |
| 1.3.6.1.4.1.4329 | siemens | 5 | 5403 | Siemens |
| 1.3.6.1.4.1.4330 | 4330 | 0 | 0 | PMC-Sierra Inc. |
| 1.3.6.1.4.1.4331 | 4331 | 0 | 0 | Aventail Corporation |
| 1.3.6.1.4.1.4332 | 4332 | 0 | 0 | Institute of Systems & information Technologies/KYUSHU |
| 1.3.6.1.4.1.4333 | 4333 | 0 | 0 | Insight Technology, Inc. |
| 1.3.6.1.4.1.4334 | 4334 | 0 | 0 | Ampersand Chantilly Communications |
| 1.3.6.1.4.1.4335 | 4335 | 0 | 0 | TechWorld Incorporated |
| 1.3.6.1.4.1.4336 | 4336 | 0 | 0 | Expertech Pty Ltd |
| 1.3.6.1.4.1.4337 | 4337 | 0 | 0 | RadiSys Corporation |
| 1.3.6.1.4.1.4338 | 4338 | 0 | 0 | Case Corporation This is the base OID for Case Corporation objects. For example our first LDAP Class Object is 1.3.6.1.4.1.43… |
| 1.3.6.1.4.1.4339 | 4339 | 0 | 0 | Rhode Island Economic Development Corporation |
| 1.3.6.1.4.1.4340 | 4340 | 0 | 0 | Bacteriophage Lambda |
| 1.3.6.1.4.1.4341 | 4341 | 0 | 0 | Spider Internet Services |
| 1.3.6.1.4.1.4342 | 4342 | 0 | 0 | USHealth Real Estate |
| 1.3.6.1.4.1.4343 | 4343 | 0 | 0 | Boundless Technologies |
| 1.3.6.1.4.1.4344 | 4344 | 0 | 0 | Post-Industrial Training Institute |
| 1.3.6.1.4.1.4345 | 4345 | 0 | 0 | Thomas & Betts |
| 1.3.6.1.4.1.4346 | 4346, phoenixContact | 3 | 1226 | Phoenix Contact GmbH & Co. |
| 1.3.6.1.4.1.4347 | 4347 | 0 | 0 | MessageWise Inc. |
| 1.3.6.1.4.1.4348 | 4348 | 0 | 0 | Domino Computers Nigeria Ltd |
| 1.3.6.1.4.1.4349 | 4349 | 0 | 0 | LXCO Technologies AG |
| 1.3.6.1.4.1.4350 | 4350 | 0 | 0 | Maxpert AG |